Search found 6 matches

[phpBB Debug] PHP Warning: in file [ROOT]/vendor/twig/twig/lib/Twig/Extension/Core.php on line 1266: count(): Parameter must be an array or an object that implements Countable
by julien04
Tue May 04, 2010 10:41 am
Forum: BarsWF, Cryptography, Security, GPGPU and supercomputing
Topic: ATI SDK Stream 2.1 : some improvements ?
Replies: 8
Views: 7391

ATI SDK Stream 2.1 : some improvements ?

Hi !

Sorry for asking at each new version of there SDK, but maybe there are some improvements ?

Can you try it, so we can use lastest drivers ?
(it needs 10.04's drivers and SSE3 CPU).
by julien04
Mon Dec 21, 2009 4:20 pm
Forum: BarsWF, Cryptography, Security, GPGPU and supercomputing
Topic: OpenCL on ATI with SDK Stream 2.0
Replies: 0
Views: 4365

OpenCL on ATI with SDK Stream 2.0

Hi !

http://developer.amd.com/gpu/ATIStreamS ... t.aspx#one

Good news : the 2.0 ATI SDK is out with OpenCL support.
BarsMonster if you try it, I could beta test on ATI ;-)

rgds,
Julien
by julien04
Tue Oct 20, 2009 12:37 pm
Forum: BarsWF, Cryptography, Security, GPGPU and supercomputing
Topic: ATI too high : where is the bug ?
Replies: 7
Views: 6009

Re: ATI too high : where is the bug ?

I understand :sad:

And what do you think about BarsWF showing only CPU0 ?

(Windows task manager show CPU0 and CPU1 at 100%)
by julien04
Mon Oct 19, 2009 12:06 pm
Forum: BarsWF, Cryptography, Security, GPGPU and supercomputing
Topic: ATI too high : where is the bug ?
Replies: 7
Views: 6009

Re: ATI too high : where is the bug ?

@BarsMonster : do you know if you will change this in the next version ?

I've read you seems to wait for OnpenCL for a better ATI support ?
(or DirectX Compute Shaders ?)

Thx,

Julien
by julien04
Sun Oct 18, 2009 11:22 am
Forum: BarsWF, Cryptography, Security, GPGPU and supercomputing
Topic: ATI too high : where is the bug ?
Replies: 7
Views: 6009

Re: ATI too high : where is the bug ?

Thx for reply.

When the site spoke of drivers 8.12, I thought "from this version", but not "only this version".

Someone know why only 8.12 and if this will change with next BarsWF version ?
Because 8.12 are too old :shock:
by julien04
Sat Oct 17, 2009 10:44 pm
Forum: BarsWF, Cryptography, Security, GPGPU and supercomputing
Topic: ATI too high : where is the bug ?
Replies: 7
Views: 6009

ATI too high : where is the bug ?

Hi ! I'm french (so speak english very badly), and new to BarsWF. I've try BarsWF on the system below : Hardware : Athlon II X2 240 4GB DDR2 (a few MB for intergrated graphic) ATI Radeon HD3200 (integrated) Windows 7 64b Sofware : ATI drivers 9.9 BarsWF 0.9, 64b AMD, with the 3 needed dll (in 64b ve...